Subject: Re: POSTSCRIPT PRINTING
From: [email-masked] (Peter Dalgaard BSA)

2 Oct 1997 04:51:23 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Tage Westlund <[email-masked]> writes:

> 
> Hej!

Hej på dej!

> My system is Win95 and I have the binary gnuwin32-b18.
> I am not on a network and have no postscript printer, but
> I have a valuable Postscript text file. There is no plain
> text alternative on the web.
.....
> compiled so it can control ghostscript to do the viewing and
> printing actions, but #include <X11/...> fails. Do I have to 
> download the whole X11R6 complex of 150 MB? I hesitate!
> 
> Are there other free utilities available for printing in Post-
> script?

Forget about gnuwin32 for this, just go to

http://www.cs.wisc.edu/~ghost/

and get GSview. It's free, unless you want to distribute it
commercially, in which case there is a license.

[Actually, I think ghostscript can be compiled as a straight
command-line utility by setting switches properly and excluding the X
drivers, but why bother?]

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".